@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
#total {	
	position:absolute;
	top:0;
	left:0;
	z-index:11;
	background-color:#599bb6;
	background-image:url(../imagens/fundo_site.gif);
	width:100%;
	height:155%;	
}
#total2 {	
	position:absolute;
	top:0;
	left:0;
	z-index:11;
	background-color:#599bb6;
	background-image:url(../imagens/fundo_site.gif);
	width:100%;
	height:180%;	
}
#total3 {	
	position:absolute;
	top:0;
	left:0;
	z-index:11;
	background-color:#599bb6;
	background-image:url(../imagens/fundo_site.gif);
	width:100%;
	height:160%;	
}
#tudo {	
	width:970px;
	margin:0 auto;
}

#conteudo{
	background:#fff;
	padding-top:20px;
	width:926px;	
	border-left:2px solid #cb3d3b;
	border-right:2px solid #cb3d3b;	
	display:table;
	padding-left:20px;
	padding-right:20px;
}

#lado_esquerdo{
	
	width:590px;
	display:table;
	float:left;
}

#lado_esquerdo_contato{
	
	background-image:url(../imagens/fundo_envelope.jpg);
	width:590px;
	display:table;
	float:left;
}
#lado_direito{
	
	width:300px;
	display:table;
	float:right;
}

#lado_direito p a{
	color:#4a8895;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	text-decoration:none;
}


#topo {
	background:url(../imagens/topo.jpg);	
	width:970px;
	height:350px;
	text-decoration:none;	
}
#logo {
	float:left;
	width:240px;
	height:176px;
	display:block;
	margin-top:17px;
	margin-left:20px;
}

#rodape {
	background:url(../imagens/fundo_rodape.png);
	width:970px;
	height:288px;
	
}
#rodape_lado_esquerdo {
	padding-left: 30px;
	padding-top: 100px;
	float:left;
}
#rodape_lado_esquerdo p{
	text-align:left;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:14px;
}
#rodape_lado_esquerdo #azul{
	text-align:left;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#09C;
}
#rodape_lado_direito {
	padding-right: 30px;
	padding-top: 230px;
	float:right;
	text-align:right;
}

#rodape2 {
	width:970px;
	height:30px;
	text-align:center;
	padding-top:10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#333;
}
#menu {
	background:url(../imagens/menu.png);
	margin-top: 17px;
	margin-left: 17px;
	width:675px;
	height:45px;	
	text-align:center;
	font-weight:bold;
	padding-top:25px;
	float:left;
	text-decoration:none;
}
#rodape a{
	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;	
}

#menu a{
	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	text-decoration:none;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}


#menu a:hover{
	background:url(../imagens/fundo_item_menu.png) repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
}

#rodape a:hover, #menu a:hover{
	color:#fff;
	text-decoration:underline;
}

#para_imagem {
	width:100px;
	height:75px;
	background:#FFF;
	display:block;
	float:left;
	margin-left:10px;
	margin-top:10px;
	border:1px solid #999;
	color:#000;
	padding:5px;
}
#para_imagem:hover {
	
	background:#ccc;
	
}
#para_imagem_home {
	background:#FFF;
	display:block;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #4a889;
	color:#000;
}
#quadro_home {
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	float:right;
	display:block;
	width:310px;
	
}
#quadro_home_menor {
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	display:block;
	width:160px;
	
	padding-right:10px;
}
#para_imagem_grande {
	width:220px;
	
	background:#FFF;
	display:table;
	float:left;
	margin-right:10px;
	margin-top:10px;
	border:1px solid #999;
	color:#000;
	padding:10px;
	color:#666px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
}
#conteudo_relacionado_imagem {
	width:136px;
	
	display:block;
	float:left;
	margin-left:10px;
	margin-top:10px;
	
	color:#000;
	
}
#conteudo_relacionado_imagem a{
	color:#c93f36;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
#conteudo_relacionado_imagem a:hover{
	color:#4a8895;;
	text-decoration:underline;
}


h1 {
	color:#cb3d3b;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	padding-bottom:20px;
}
h1 a {
	color:#4a8895;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	padding-bottom:20px;
	text-decoration:none;
}

h2 {
	color:#cb3d3b;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	width:300px;
	border-bottom:1px solid #000;
	margin-bottom:5px;
	padding-bottom:5px;
}
h3 {
	color:#666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	padding-bottom:20px;
}
h4, h4 a {
	color:#cb3d3b;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-bottom:20px;
	text-decoration:none;
}
h4 a:hover {
	color:#4a8895;
}
p {
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	padding-bottom:10px;
}
#news_imagem {
	width:60px;
	height:60px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	background:#4a8895;
}
#news_texto {
	width:225px;
	height:60px;
	float:right;
	margin-right:10px;
	margin-bottom:5px;
}
#news_texto p {
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
	padding-bottom:0px;
}
#news_texto p a{
	color:#4a8895;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	text-decoration:none;
}
#para_iframe{
	width:590px;
	display:table;
	float:left;
	padding-top:20px;
}
li {
	margin-left:30px;
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-bottom:10px;
}
#banner {
	width:600px;
	height:330px;
	border:1px solid #4a889;
}